| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- c
- d
- i
- m
- o
- r
- s
- t
- u

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- inheritance : oyObjectInfoStatic_s
- int32_list : oyValue_u